# DOMConfiguration.hpp File Reference

`#include <xercesc/util/XMLString.hpp>`

Include dependency graph for DOMConfiguration.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | xercesc

## Classes

class | xercesc::DOMConfiguration
| The DOMConfiguration interface represents the configuration of a document and maintains a table of recognized parameters. More...

## Defines

#define | DOMCONFIGURATION_HPP

## Define Documentation

#define DOMCONFIGURATION_HPP